[submodule "Controllers/Packages/robot_description"]
	path = Controllers/Packages/robot_description
	url = http://git.pnkx/HiepLM/robot_description.git
	branch = main
[submodule "pnkx_nav_core"]
	path = pnkx_nav_core
	url = https://git.pnkr.asia/HiepLM/pnkx_nav_core.git
	branch = 3.0
[submodule "pnkx_nav"]
	path = pnkx_nav
	url = http://git.pnkx/HiepLM/pnkx_nav.git
